package nft.info;

import java.util.List;

public class TransList {
    long total;
    List<TranInfo> transList;

    public TransList() {
    }

    public TransList(long total, List<TranInfo> transList) {
        this.total = total;
        this.transList = transList;
    }

    @Override
    public String toString() {
        return "TransList{" +
                "total=" + total +
                ", transList=" + transList +
                '}';
    }

    public long getTotal() {
        return total;
    }

    public void setTotal(long total) {
        this.total = total;
    }

    public List<TranInfo> getTransList() {
        return transList;
    }

    public void setTransList(List<TranInfo> transList) {
        this.transList = transList;
    }
}
